.block-save-time {
  color: @main-color-text;
  text-align: center;
  padding-bottom: 2.3em;
  background: #fff;
  .main-title {
    padding: .933em .333em .733em;
    color: #007dc3;
  }
  .blog-item {
    margin-bottom: 3.4em;
    .title {
      line-height: 1.5;
    }
    .content {
      line-height: 1.2;
      margin-bottom: 1em;
    }
  }
}

@media (min-width: @screen-md-min) {
  .block-save-time {
    .main-title {
      padding: 1em 0 .95em;
    }
    .blog-item {
      .title,
      .content {
        line-height: 1.4;
      }
    }
  }
}
